Ubuntu

Activity log for bug #783288

Date Who What changed Old value New value Message
2011-05-16 04:20:23 Steven Richards bug added bug
2011-05-16 04:20:31 Steven Richards kubuntu-docs (Ubuntu): status New Confirmed
2011-05-16 04:20:55 Steven Richards bug added subscriber David Wonderly
2011-05-16 04:43:50 Steven Richards kubuntu-docs (Ubuntu): assignee Steven Richards (steven.richards)
2011-05-18 03:06:07 Steven Richards kubuntu-docs (Ubuntu): status Confirmed Fix Committed
2011-05-22 19:44:40 Jonathan Jesse kubuntu-docs (Ubuntu): status Fix Committed In Progress
2011-05-22 19:45:23 Jonathan Jesse kubuntu-docs (Ubuntu): assignee Steven Richards (steven.richards) Jonathan Jesse (jjesse)
2011-05-22 19:58:40 Jonathan Jesse kubuntu-docs (Ubuntu): status In Progress Fix Committed
2011-12-30 16:41:45 Jonathan Jesse kubuntu-docs (Ubuntu): milestone ubuntu-12.04
2012-05-01 01:23:55 Jonathan Jesse kubuntu-docs (Ubuntu): status Fix Committed Fix Released